::-webkit-scrollbar {
  display: none;
}

body {
  font-size:12px;
  font-family: "MS Gothic", sans-serif;
  background: url('/_RESOURCE/GRAPHICS/BACKGROUND/bg1.jpg') fixed;
  cursor: url('/_RESOURCE/GRAPHICS/CURSOR/cursor1.png'), auto;
  }
  
.main {
  margin: 0 auto;
  margin-top:30px;
  margin-bottom:45px;
  border:4px solid #12111f;
  width:600px;
  border-radius:3px;
  }
  
/*Box to contain header image*/
.header {
  border-bottom:4px solid #12111f;
  padding:0px;
  overflow-y:auto;
  height:200px;
  overflow: hidden;
   }
   
.header img {
  width:100%;
  padding:0px;
  display:block; /*Prevents extra space after image*/
  }
  
/*Inner text area inside main div, below the header and image.*/
.text {
  background:white;
  padding:25px;
  }
  
/*Prevent overflow of large images in main text areas.*/
.text img {
  max-width: 100%;
  height: auto;
  }
  
/*Used for the header below the header image.*/
.sub {
  font-size:16px;
  font-weight:bold;
  color:white;
  background:#12111f;
  padding-top:5px;
  padding-bottom:5px;
  text-align:center;
  }  

/*Classes for links section.*/
.links {
  font-size:12px;
  color:white;
  background:#12111f;
  padding-top:5px;
  padding-bottom:5px;
  text-align:center;
  }
 
/*Links are put into a ul list element*/ 
.links ul {
  list-style-type: none;
  margin:0px;
  padding: 0;
  }
  
/*Use li for the individual links*/
.links li {
  list-style-type: none;
  display: inline-block;
  padding: 3px 10px 3px 10px;
  margin: 3px 2px 3px 2px;
  background: #5c3d52;
  }
  
.links a {
  color: #fff;
  text-decoration:none;
  font-weight:bold;
  }
  
.links a:hover {
  color: #fff;
  text-decoration:none;
  font-weight:bold;
  }
  
.links a:visited {
  color: #fff;
  text-decoration:none;
  font-weight:bold;
  }
  
  
.links li:hover { /*The color link buttons turn when hovered over*/
  background: #774459;
  color:white;
  }
  
.footer {
  font-size:12px;
  color:white;
  background:#12111f;
  padding-top:4px;
  padding-bottom:1px;
  text-align:center;
  }
  
/* regular links */
a {
  color: #5c3d52;
  font-weight:bold;
  }
  
a:hover {
  color: #3d2536;
  font-weight:bold;
  }
  
a:visited {
  color: #6e4261;
  font-weight:bold;
  }

@media(max-width:640px) {
  .main {
    margin-top:15px;
    margin-bottom:15px;}
  }
  
/* columns */
.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* sticky header */
.sticky {
  position: fixed;
  top: 0;
  text-align: center;
  width: 600px;
}

.sticky + .main {
  padding-top: 102px;
  text-align: center;
}

/* status cafe */
#statuscafe {
    padding: .5em;
    background-color: azure;
    border: 1px solid midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

/* divider */
hr {
  border: 1px solid #12111f;
  }
  
/* blog css styling */
/* hides the title */
p.rss-title {
  display:none;
}

ul.rss-items {
  padding-left: 0px;
}

li.rss-item {
  list-style-type:none;   /* this removes the bullet points */
  margin-bottom:20px; /* adds spacing under entry content */
}

/* this styles the blog title link */
li.rss-item a {
  font-weight:bold;
  font-size:20px;
  text-decoration:none; /* removes underline */
}
/* this styles the date */
.rss-date {
  /* need this to add padding */
  display:inline-block;
padding-top:10px;
  padding-bottom:10px;
   font-style:italic;
}

a.rss-item:last-child {
  display:none;
}